View Issue Details

IDProjectCategoryView StatusLast Update
0000132TXT EngineNápad, vylepšenie...public2019-08-13 16:51
ReporterWolf Assigned ToWolf  
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformAkákoľvek platformaOS OS Version 
Product Version1.8.0.xxxx Hydra 
Fixed in Version1.8.0.xxxx Hydra 
Summary0000132: Kompilacia skriptov
DescriptionKompilacia skriptov, zrychlenie a jednoducha kontrola DAT suboru pred jeho releasom.
TagsNo tags attached.

Activities

Wolf

Wolf

2019-07-10 17:17

administrator   ~0000124

Kompilacny mechanizmus je hotovy, zacala sa konverzia prikazov.
Wolf

Wolf

2019-07-10 17:18

administrator   ~0000125

TXT command library: v0.126
Wolf

Wolf

2019-07-12 17:16

administrator   ~0000127

TXT command library: v0.152
Wolf

Wolf

2019-07-23 16:37

administrator   ~0000129

TXT command library: v0.187
Wolf

Wolf

2019-07-31 18:08

administrator   ~0000132

TXT command library: v0.235
Wolf

Wolf

2019-08-03 17:49

administrator   ~0000138

TXT command library: v0.277
Wolf

Wolf

2019-08-06 14:44

administrator   ~0000141

TXT command library: v0.318
Wolf

Wolf

2019-08-07 23:39

administrator   ~0000143

TXT command library: v0.361
Wolf

Wolf

2019-08-07 23:40

administrator   ~0000144

Faza I - preklad je kompletny

nastupuje Faza II - cache
Wolf

Wolf

2019-08-13 16:50

administrator   ~0000154

TXT command library: v0.364
Wolf

Wolf

2019-08-13 16:50

administrator   ~0000155

predbezne testovanie dokoncene, dalsie veci budu zapisovane ako samostatne chyby

Issue History

Date Modified Username Field Change
2019-07-10 17:13 Wolf New Issue
2019-07-10 17:13 Wolf Assigned To => Wolf
2019-07-10 17:14 Wolf Status new => assigned
2019-07-10 17:17 Wolf Note Added: 0000124
2019-07-10 17:18 Wolf Note Added: 0000125
2019-07-12 17:16 Wolf Note Added: 0000127
2019-07-23 16:37 Wolf Note Added: 0000129
2019-07-31 18:08 Wolf Note Added: 0000132
2019-08-03 17:49 Wolf Note Added: 0000138
2019-08-04 12:34 hrac Note Added: 0000139
2019-08-05 22:45 hrac Note Added: 0000140
2019-08-06 14:44 Wolf Note Added: 0000141
2019-08-07 07:54 hrac Note Added: 0000142
2019-08-07 23:39 Wolf Note Added: 0000143
2019-08-07 23:40 Wolf Note Added: 0000144
2019-08-08 17:39 hrac Note Added: 0000145
2019-08-10 04:40 hrac Note Added: 0000146
2019-08-11 15:00 hrac Note Added: 0000147
2019-08-11 16:51 hrac Note Added: 0000148
2019-08-13 16:50 Wolf Note Added: 0000154
2019-08-13 16:50 Wolf Note Added: 0000155
2019-08-13 16:51 Wolf Status assigned => closed
2019-08-13 16:51 Wolf Resolution open => fixed
2019-08-13 16:51 Wolf Fixed in Version => 1.8.0.xxxx Hydra